#stacks_in_103>.s3_row {
	margin: 0 -10px;
}

#stacks_in_103>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_103>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_103>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_103>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_103>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_103>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




#stacks_out_103 {
	width: 20%;
	margin-right:0;
}
#stacks_in_125>.s3_row {
	margin: 0 -4px;
}

#stacks_in_125>.s3_row>.s3_column_left {
	width: 32.00%;
}

#stacks_in_125>.s3_row>.s3_column_center {
	width: 35.880001%;
}

#stacks_in_125>.s3_row>.s3_column_right {
	width: 32.12%;
}

#stacks_in_125>.s3_row>.s3_column {
	padding: 0 4px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_125>.s3_row  {
		margin: -4px 0;
	}
	#stacks_in_125>.s3_row>.s3_column {
		padding: 4px 0;
		width:100%;
	}


}




#stacks_out_125 {
	width: 250px;
	margin-right:0;
}



#stacks_in_131 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_131 .sweet_button_wrapper {
	text-align:center;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_131 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_131 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_131 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_131 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_131 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_131 .button_label {
		width:200px;
	}
	#stacks_in_131 .button_icon {
		width:20px;
	}



#stacks_in_131 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_131 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_131 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_131 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_131 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}










#stacks_in_129 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_129 .sweet_button_wrapper {
	text-align:center;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_129 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_129 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_129 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_129 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_129 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_129 .button_label {
		width:200px;
	}
	#stacks_in_129 .button_icon {
		width:20px;
	}



#stacks_in_129 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_129 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_129 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_129 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_129 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}










#stacks_in_127 .button_label {
	font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
	height:2em;
	line-height:2em;
	display: inline-block;
	
	
}





#stacks_in_127 .sweet_button_wrapper {
	text-align:center;

	
		height:28px;
	
}

@media screen and (max-width:500px){ /* iPhone Landscape */
	#stacks_in_127 .sweet_button_wrapper {
		
			height:28px;
		
	}

	

	#stacks_in_127 .button_label {
		font: 500 14px/150% "Helvetica Neue", Helvetica, Arial, Geneva, sans-serif;
		line-height:2em;
	}
}

#stacks_in_127 .sweet_button {
	cursor: pointer;
	display:inline-block;
	margin:0;
	padding:0px 14px;
	text-decoration:none;
	text-align:left;
	color:rgba(255, 255, 255, 1.00);
	border-style:solid;
	border-width:0px;
	border-color:rgba(0, 0, 0, 1.00);
	border-radius:5px;
	background:rgba(173, 92, 71, 1.00);
}
#stacks_in_127 .sweet_button:visited {
	color:rgba(255, 255, 255, 1.00);
}

#stacks_in_127 .sweet_button:hover {
	border-color:rgba(153, 153, 153, 1.00);
}






	#stacks_in_127 .button_label {
		width:300px;
	}
	#stacks_in_127 .button_icon {
		width:5px;
	}



#stacks_in_127 .sweet_button:hover {
	color:rgba(255, 255, 255, 1.00);
	background: rgba(193, 112, 91, 1.00);
}
#stacks_in_127 .sweet_button:active{
	background: rgba(153, 72, 51, 1.00);
}
#stacks_in_127 .sweet_button.clicked {
	background: rgba(38, 113, 45, 1.00);
	border-color:rgba(0, 0, 0, 1.00);
}
#stacks_in_127 .sweet_button.clicked:hover {
	background: rgba(58, 133, 65, 1.00);
	border-color:rgba(153, 153, 153, 1.00);
}
#stacks_in_127 .sweet_button.clicked:active{
	background: rgba(18, 93, 25, 1.00);
}







/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-videos/
 * Support: support@1littledesigner.com
 * Version 2.4.1
 * Description: cleanVideo uses Chris Coyier's FitVids and tailors it for use in RapidWeaver
 */

#cleanVids_stacks_in_74.maxWidthOn {
	max-width: 100px !important;
}
#cleanVids_stacks_in_74 video {
    width: 100% !important;
    height: auto !important;
}
